<?php
namespace Bitrix\Main;

class HttpResponse
	extends Response
{
	//private $cookies;
	//private $contextType;

	public function SetHeader($name, $value)
	{

	}

	public function SetCookie()
	{

	}


}
